<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians of the Galaxy</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-2/digital-comic/821784</Web>
  <Summary>Peter Quill fights for his life against the King of the Gods! Rocket fights alone against the legions of Hephaeustus! Phylla-Vell makes a choice between love and duty - with death on the line! And somewhere, a black hole bomb ticks down to zero...The Guardians’ first mission comes to a cataclysmic end!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821784], [RELDATE:2020-02-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
